Key = 2F2241D51CF8BE1B465D2E96A3869C81
Level = 5
Banned = 0
AdminLevel = 0
DonateRank = 0
UpgradePoints = 0
ConnectedTime = 0
Registered = 1
Sex = 2
Age = 11
Origin = 1
CK = 0
Muted = 0
Respect = 0
Money = 822900
Bank = 50000
Crimes = 0
Kills = 0
Deaths = 0
Arrested = 0
WantedDeaths = 0
Phonebook = 0
Kpk = 0
LottoNr = 0
Fishes = 0
BiggestFish = 0
Job = 0
Paycheck = 0
HeadValue = 0
Jailed = 0
JailTime = 0
Materials = 0
Drugs = 0
Leader = 18
Member = 0
FMember = 255
Rank = 0
Zvan = 0
Char = 233
ContractTime = 0
DetSkill = 0
SexSkill = 0
BoxSkill = 0
LawSkill = 0
MechSkill = 0
JackSkill = 0
VorSkill = 0
CarSkill = 0
NewsSkill = 0
DrugsSkill = 0
CookSkill = 0
FishSkill = 0
pSHealth = 0.000000
pHealth = 214.000000
Int = 0
Local = 255
Team = 23
Model = 79
PhoneNr = 758376
House = 364
Bizz = 255
Pos_x = 239.850296
Pos_y = 57.568199
Pos_z = 2.516700
CarLic = 1
FlyLic = 1
BoatLic = 1
FishLic = 1
GunLic = 1
Gun1 = 0
Gun2 = 0
Gun3 = 0
Gun4 = 32
Ammo1 = 0
Ammo2 = 0
Ammo3 = 0
Ammo4 = 9999
CarTime = 0
VorTime = 0
PayDay = 4
PayDayHad = 0
CDPlayer = 0
Wins = 0
Loses = 0
AlcoholPerk = 0
DrugPerk = 0
MiserPerk = 0
PainPerk = 0
TraderPerk = 0
Tutorial = 1
MuteTime = 0
AutoKey = 0
Mission = 0
Warnings = 0
Adjustable = 1
Fuel = 0
Zakonop = 0
CarKey3 = 0
CarKey2 = 0
CarKey = 0
Ord = 0
Pass = 0
Sh = 0
Mask = 0
Balance = 100
Nalog = 0
MaskSkill = 0
Inet = 280
Married = 0
Vaip = 0
MarriedTo = No-one
Online = 28/4/2012